/*!
 * http://suyati.github.io/line-control
 * LineControl 1.1.0
 * Copyright (C) 2014, Suyati Technologies
 * This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.
This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
You should have received a copy of the GNU General Public License along with this library; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 *
*/

/* Editor Styles */
.Editor-container .dropdown-menu {
	min-width: 180px;
	float: inherit;
	right: inherit;
	top: 32px;
}
#menuBarDiv {
	padding: 2px 0;
	margin: 0 -2px !important;
	min-height: 25px;
}
#menuBarDiv .btn i {
	font-size: 14px;
	margin-right: 0;
}
#menuBarDiv div:first-child {
	margin-left: 1px;
}
#menuBarDiv .dropdown {
	float: left;
}
#menuBarDiv .dropdown-toggle {
	font-size: 14px;
}
#menuBarDiv .dropdown-toggle .caret {
	margin-left: 5px;
	border-top-color: #999;
}
#menuBarDiv a.btn {
	position: relative;
	margin-bottom: 2px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	height: auto;
	margin-bottom: 10px;
}
#statusbar {
	min-height: 4px;
	border-top: none;
	line-height: 30px;
	background-color: #CACACA;
	margin-bottom: 10px;
}
#statusbar .label {
	float: right;
	margin: 6px 10px 0 0;
	background: #BBB;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25); 
	padding: 2px 4px;
	font-size: 11.844px;
	line-height: 14px;
} 
.Editor-editor {
	height: 600px;
	padding: 10px;
	border: 1px solid #CACACA;
	word-wrap: break-word;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}
.Editor-editor:focus {
	border: 1px solid #4286F7;
}
#paletteCntr ul {
	width: 145px;
	float: left;
	z-index: 999;
	margin: 0 10px;
}
#paletteCntr li {
	cursor: pointer;
	display: block;
	height: 16px;
	float: left;
	margin: 0;
	padding: 0;
	width: 16px;
	margin: 1px;
}
#paletteCntr li div {
	text-align: left;
	margin: 0;
	font-size: 12px;
}
div.activeColour {
	position: absolute;
	display: inline;
	left: 0;
	top: 30px;
	background: #E8E8E8;
	padding-bottom: 10px;
	z-index: 10000;
}
#colorpellete, #bg_colorpellete{
	float: left;
}

.bg_activeColour {
	position: absolute;
	display: inline;
	float: left;
}

.specialCntr {
	background-color: #BF7A6A!important;
	display: inline;
	position: absolute;
	width: 176px;
	top: 34px;
	left: 0;
}
.specialCntr ul{
	float: left;
	margin: 10px;
	white-space: normal;
	-webkit-padding-start: 0px;
	-moz-padding-start: 0px;
}
.specialCntr ul li{
	list-style: none;
	float: left;
	font-size: 12px;
	width: 20px;
	height: 20px;
	background: #FFF;
	margin: 3px;
	color: #333;
	text-align: center;
	cursor: pointer;
}
.specialCntr ul li:hover{
	background: #666;
	color: #FFF;
}
pre {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.on {
	display: block;
	position: relative;
}
.fullscreen {
	position: fixed;
	background: #ffffff;
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	z-index: 1000;
}
.fullscreen #statusbar {
	position: fixed;
	bottom: 0;
	border-top: 1px solid #DDD;
}
.fullscreen #contentarea {
	border: none;
}
/***Custome Added Css for Left Tabs***/
.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
	border-bottom: 0;
}
.tabs-left ul{
	-webkit-padding-start: 0px;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
	float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
	min-width: 120px;
	max-width: 150px;
	margin-right: 0;
	float: left;
	background-color: #485261;
}
.tabs-left > .nav-tabs {
	display: block;
}
.tabs-left > .nav-tabs > li > a {
	margin-right: 0;
}
.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
	outline: none;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
	color: #A9BD7A;
	outline: none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	background-color: #353C48;
}
/**form control width**/
@-moz-document url-prefix() {
	.form-control{
		padding:6px 12px 10px 12px;
	}
}
.form-control-width{
	width:100px;
}
.form-control-link{
	width:204px;
	display:inline-block;
	margin-bottom:5px;
	margin-right:5px;
}
.form-control-button-right{
	width:204px;
}
.inline-form-control{
	display:inline;
}
.btn-group + .btn-group {
	margin-left: 2px;
}
.activeColour ul{
	-webkit-padding-start: 0px;
	-moz-padding-start: 0px;
}
h1{
	margin-top:10px;
	line-height:40px;
}
.col-lg-6 nth:child(1){
	margin-left:0px;
}
.nopadding{
	padding:0px;
}
.nopadding-right{
	padding-right:0px;
}
.modal{
	overflow-y:auto;
}
.padding-top{
	padding-top:10px;
}
.modal-backdrop.in {
	opacity: 0;
}
